<?php
$config->env->form = new stdclass();

$config->env->form->create = array();
$config->env->form->create['name']   = array('type' => 'string', 'required' => true);
$config->env->form->create['code']   = array('type' => 'string', 'required' => true);
$config->env->form->create['system'] = array('type' => 'string', 'required' => true);
$config->env->form->create['type']   = array('type' => 'string', 'required' => true);
$config->env->form->create['desc']   = array('type' => 'string', 'required' => false,  'default' => '');

$config->env->form->edit = $config->env->form->create;
